View Issue Details

IDProjectCategoryExploit/GlitchLast Update
0004281Battlefield 1 CTEGraphical / VFXNo2017-08-22 14:44
ReporterTreeTime727 
SeverityMajorReproducibilityAlways 
Status FixedResolutionFixed 
PlatformConsoleOSXbox 
Summary0004281: Floating corners of house in middle of Bruslov Keep
DescriptionFloating columns

Relationships

has duplicate 0004282 Closed Floating corners of house in middle of Bruslov Keep 
has duplicate 0004294 Closed Floating corners of Bruslov Keep ps4 
has duplicate 0004312 Closed D house 
has duplicate 0004336 Closed Floating building objects 

Activities

TreeTime727

2017-08-15 01:12

User
 

15027594989501647085415.jpg (3,826,486 bytes)

davide_cesare

2017-08-15 09:16

User
 

20170815_104835.jpg (3,739,536 bytes)

davide_cesare

2017-08-15 09:16

User
  ~0004776

Last edited: 2017-08-15 09:17

View 2 revisions

Floating corners Bruslov Keep ps4



20170815_104822.jpg (3,520,091 bytes)

Someguy12121

2017-08-18 03:56

User
  ~0004841

It is not just the one house in the middle. There are multiple buildings with props that are floating.

IMG_5767.JPG (2,006,480 bytes)

Spitfire

2017-08-22 14:44


  ~0004898

Appears fixed in current CTE version.